@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: "Montserrat", sans-serif;
}
.container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px;
}

.textCenter {
    text-align: center;
}

.textStart {
    text-align: start;
}

.marginTop {
    margin-top: 60px;
}

.marginBottom {
    margin-bottom: 4px;
    margin-top: 20px;
    font-weight: 600;
}

h1 {
    font-weight: 800;
    font-size: 28px;
    text-align: center;
    margin-bottom: 15px;
}

h4 {
    font-weight: 500;
    font-size: 20px;
    text-align: center;
    margin-bottom: 15px;
}

p {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.6;
    text-align: justify;
    margin-bottom: 12px;
}

a {
    color: #53575B;
}

ul {
    margin-left: 40px;
}